/*********************/
/** jRating CSS **/
/*********************/

/**Div containing the color of the stars */
.jRatingAverage {
	background-color:#F00;
	position:relative;
	top:0;
	left:0;
	z-index:2;
	height:100%;
}
.jRatingColor {
	background-color:#f4c239; /* bgcolor of the stars*/
	position:relative;
	top:0;
	left:0;
	z-index:2;
	height:100%;
}

/** Div containing the stars **/
.jStar {
	position:relative;
	left:0;
	z-index:3;
}


.totale_sterren {
color: #FF1C64;
font: bold 18px/22px "Trebuchet MS", Arial, Helvetica, sans-serif;
float: right;
margin-right:17px;
}
/** P containing the rate informations **/
p.jRatingInfos {
	position:		absolute;
	z-index:9999;
	background:	transparent url('icons/bg_jRatingInfos.png') no-repeat;
	color:			#FFF;
	display:		none;
	width:			91px;
	height:			29px;	
	font-size:16px;
	text-align:center;
	padding-top:5px;
}
	p.jRatingInfos span.maxRate {
		color:#c9c9c9;
		font-size:14px;
	}
	


@font-face {
    font-family: 'freeversionSketchBlock-Bold';
    src: url('fonts/sketch_block.eot');
    src: url('fonts/sketch_block.eot?#iefix') format('embedded-opentype'),
         url('fonts/sketch_block.woff') format('woff'),
         url('fonts/sketch_block.ttf') format('truetype'),
         url('fonts/sketch_block.svg#sketch_block') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
	font-family: 'handsean';
	
    src: url('fonts/handsean.eot'),
    	url('fonts/handsean.eot?#iefix') format('embedded-opentype'),
		 url('fonts/handsean.ttf') format('truetype');
}

@font-face {
	font-family: 'ChunkfiveEx';
	
    src: url('fonts/ChunkfiveEx.eot'),
    	url('fonts/ChunkfiveEx.eot?#iefix') format('embedded-opentype'),
		url('fonts/ChunkfiveEx.woff') format('woff'),
		 url('fonts/ChunkfiveEx.ttf') format('truetype');
}


#menuBox, #menuBox ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

#menuBox {
	width: 100%;
	/* margin: 0 auto;*/
	border: 1px solid #222;
	background-color: #111;
	background-image: -moz-linear-gradient(#444, #111);
	background-image: -webkit-gradient(linear, left top, left bottom, from(#444), to(#111));
	background-image: -webkit-linear-gradient(#444, #111);
	background-image: -o-linear-gradient(#444, #111);
	background-image: -ms-linear-gradient(#444, #111);
	background-image: linear-gradient(#444, #111);
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
	-moz-box-shadow: 0 1px 1px #777, 0 1px 0 #666 inset;
	-webkit-box-shadow: 0 1px 1px #777, 0 1px 0 #666 inset;
	box-shadow: 0 1px 1px #777, 0 1px 0 #666 inset;
}

#menuBox:before,
#menuBox:after {
	content: "";
	display: table;
}

#menuBox:after {
	clear: both;
}

#menuBox {
	zoom:1;
	top: 86px;
position: relative;
width: 990px;
}

#menuBox li {
	float: left;
	border-right: 1px solid #222;
	-moz-box-shadow: 1px 0 0 #444;
	-webkit-box-shadow: 1px 0 0 #444;
	box-shadow: 1px 0 0 #444;
	position: relative;
}

#menuBox a {
	float: left;
	padding: 8px 14px;
	color: #999;
	text-transform: uppercase;
	font: bold 12px Arial, Helvetica;
	text-decoration: none;
	text-shadow: 0 1px 0 #000;
}

#menuBox li:hover > a {
	color: #fafafa;
}

*html #menuBox li a:hover { /* IE6 only */
	color: #fafafa;
}

#menuBox ul {
	margin: 20px 0 0 0;
	_margin: 0; /*IE6 only*/
	opacity: 0;
	visibility: hidden;
	position: absolute;
	top: 33px;
	left: 0;
	z-index: 9999;
	background: #444;
	background: -moz-linear-gradient(#444, #111);
	background-image: -webkit-gradient(linear, left top, left bottom, from(#444), to(#111));
	background: -webkit-linear-gradient(#444, #111);    
	background: -o-linear-gradient(#444, #111);	
	background: -ms-linear-gradient(#444, #111);	
	background: linear-gradient(#444, #111);
	-moz-box-shadow: 0 -1px rgba(255,255,255,.3);
	-webkit-box-shadow: 0 -1px 0 rgba(255,255,255,.3);
	box-shadow: 0 -1px 0 rgba(255,255,255,.3);	
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	-webkit-transition: all .2s ease-in-out;
	-moz-transition: all .2s ease-in-out;
	-ms-transition: all .2s ease-in-out;
	-o-transition: all .2s ease-in-out;
	transition: all .2s ease-in-out;  
}

#menuBox li:hover > ul {
	opacity: 1;
	visibility: visible;
	margin: 0;
}

#menuBox ul ul {
	top: 0;
	left: 150px;
	margin: 0 0 0 20px;
	_margin: 0; /*IE6 only*/
	-moz-box-shadow: -1px 0 0 rgba(255,255,255,.3);
	-webkit-box-shadow: -1px 0 0 rgba(255,255,255,.3);
	box-shadow: -1px 0 0 rgba(255,255,255,.3);		
}

#menuBox ul li {
	float: none;
	display: block;
	border: 0;
	_line-height: 0; /*IE6 only*/
	-moz-box-shadow: 0 1px 0 #111, 0 2px 0 #666;
	-webkit-box-shadow: 0 1px 0 #111, 0 2px 0 #666;
	box-shadow: 0 1px 0 #111, 0 2px 0 #666;
}

#menuBox ul li:last-child {   
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;    
}

#menuBox ul a {    
	padding: 10px;
	width: 145px;
	_height: 10px; /*IE6 only*/
	display: block;
	white-space: nowrap;
	float: none;
	text-transform: none;
}

#menuBox ul a:hover {
	background-color: #6bada2;
	background-image: -moz-linear-gradient(#75c0b3,  #6bada2);	
	background-image: -webkit-gradient(linear, left top, left bottom, from(#75c0b3), to(#6bada2));
	background-image: -webkit-linear-gradient(#75c0b3, #6bada2);
	background-image: -o-linear-gradient(#75c0b3, #6bada2);
	background-image: -ms-linear-gradient(#75c0b3, #6bada2);
	background-image: linear-gradient(#81baaf, #63a89e);
}

#menuBox ul li:first-child > a {
	-moz-border-radius: 3px 3px 0 0;
	-webkit-border-radius: 3px 3px 0 0;
	border-radius: 3px 3px 0 0;
}

#menuBox ul li:first-child > a:after {
	content: '';
	position: absolute;
	left: 40px;
	top: -6px;
	border-left: 6px solid transparent;
	border-right: 6px solid transparent;
	border-bottom: 6px solid #444;
}

#menuBox ul ul li:first-child a:after {
	left: -6px;
	top: 50%;
	margin-top: -6px;
	border-left: 0;	
	border-bottom: 6px solid transparent;
	border-top: 6px solid transparent;
	border-right: 6px solid #3b3b3b;
}

#menuBox ul li:first-child a:hover:after {
	border-bottom-color: #80b9ae; 
}

#menuBox ul ul li:first-child a:hover:after {
	border-right-color: #0299d3; 
	border-bottom-color: transparent; 	
}

#menuBox ul li:last-child > a {
	-moz-border-radius: 0 0 3px 3px;
	-webkit-border-radius: 0 0 3px 3px;
	border-radius: 0 0 3px 3px;
}

.counter div p{

 padding-left:3px; padding-right:4px;float: left; padding-top:2px;
font-size: 19px;font-family: Arial;font-weight: bold;color:#FFF;
	
}
.counter div {
margin-top: -9px;
display: block;
}

.counter{

float: left;padding-top: 12px;padding-left: 3px;-moz-border-radius: 5px 5px 5px 5px;
border-radius: 5px 5px 5px 5px;

margin-top: 11px;
margin-left: 5px;
height: 13px;
width: 75px;
line-height:17px;
border: 1px solid rgb(185, 181, 181);

background: rgb(125,126,125); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(125,126,125,1) 0%, rgba(14,14,14,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(125,126,125,1)), color-stop(100%,rgba(14,14,14,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(125,126,125,1) 0%,rgba(14,14,14,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(125,126,125,1) 0%,rgba(14,14,14,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(125,126,125,1) 0%,rgba(14,14,14,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(125,126,125,1) 0%,rgba(14,14,14,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7d7e7d', endColorstr='#0e0e0e',GradientType=0 ); /* IE6-9 */

	
}